<!DOCTYPE HTML>
<html>
    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <title>Developer Portfolio</title>

        <!-- bootstrap CSS -->
        <link   rel="stylesheet"         
                href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css"  
                integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn"      crossorigin="anonymous">
        <link rel="stylesheet" type="text/css" href="./index.css">
    </head>
    <body>

        <!-- Navbar -->
        <div class="container p-2 mt-5 bg-primary text-center">
            <a href="#" class="p-4 text-white">
                Home
            </a>
            <a href="#" class="p-4 text-white">
                About Me
            </a>
            <a href="#" class="p-4 text-white">
                Projects
            </a>

        </div>
        <!-- End of Navbar -->

        <!-- About Me -->
        <div>

            <div class="mt-3 text-center">

                <img class="rounded-circle" height="250" width="250" src="https://cdn.borntoengineer.com/2021/10/lovelace1.png">
                <div>
                    <h2>
                        Ada Lovelace
                    </h2>
                    <h4>Full-Stack Web Developer</h4>
                </div>
                
            </div>
            <div style="width: 700px;" class="mx-auto text-center">
                Augusta Ada King, Countess of Lovelace (née Byron; 10 December 1815 – 27 November 1852) was an English mathematician and writer, chiefly known for her work on Charles Babbage's proposed mechanical general-purpose computer, the Analytical Engine. She was the first to recognise that the machine had applications beyond pure calculation, and to have published the first algorithm intended to be carried out by such a machine. As a result, she is often regarded as the first computer programmer.
            </div>
            <div style="width: 700px;" class="mx-auto text-center">
                Her educational and social exploits brought her into contact with scientists such as Andrew Crosse, Charles Babbage, Sir David Brewster, Charles Wheatstone, Michael Faraday and the author Charles Dickens, contacts which she used to further her education. Ada described her approach as "poetical science" and herself as an "Analyst (& Metaphysician)".
            </div>

        </div>
        <!-- End of About Me -->

        <!-- Projects -->
        <div class="text-center">
            <div>
                <img src="./website1.jpg" width="950px">
                <h3>My First Project</h3>
                <p>A simple project made from HTML and CSS</p>
            </div>
            <div>
                <img src="./website2.jpg" width="950px">
                <h3>My Second Project</h3>
                <p>A simple project made from Bootstrap</p>
            </div>
        </div>
        <!-- End of Projects -->

        <!-- Footer -->
        <div class="container mb-5 bg-primary">
            <p class="text-white p-2 text-center">All assets are used for educational purposes only.</p>
        </div>
        <!-- End of Footer -->

        <!-- js dependencies -->

        <script   src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js"                 
                  integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj"    crossorigin="anonymous"></script>
        <script   src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js"          integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF"          crossorigin="anonymous"></script>
    </body>
</html>